/**
 * Project  - SeoServices.co.il Stylesheet
 * Author   - Tal Elisapov
**/
* {
margin:0;
padding:0;
vertical-align:top;
outline:0;
font-size:100%;
font-family:arial;
border:0;
}

body {
background-color:#e4e4e4;
}

.main {
width:930px;
margin:auto;
}

#header {
background:url("images/header_bg.png") no-repeat;
width:835px;
height:264px;
float:right;
margin-right:47px;
}

#logo {
float: right;
margin-top: 40px;
margin-right: 30px;
}

#social {
background: url("images/social_bg.png") no-repeat;
width: 130px;
height: 81px;
float: left;
}

#social a {
float: left;
width: 50px;
height: 50px;
margin-top: 7px;
margin-left: 7px;
}

#google_plus {
background:url("images/google_plus_icon.png") no-repeat;
}

#google_plus:hover {
background:url("images/google_plus_hover_icon.png") no-repeat;
}

#facebook {
background:url("images/facebook_icon.png") no-repeat;
}

#facebook:hover {
background:url("images/facebook_hover_icon.png") no-repeat;
}

#recs {
float:right;
width:430px;
margin-top: -22px;
}

#rec_title {
float:right;
width:100%;
}

#rec_content {
width: 330px;
float: right;
margin-top: 15px;
}

#rec_top_chup {
background:url("images/rec_top_chup.png") no-repeat;
float:right;
width:16px;
height:16px;
}

#rec_bot_chup {
background:url("images/rec_top_chup.png") no-repeat;
float:left;
width:16px;
height:16px;
}

#rec_content p {
width: 295px;
float: right;
font-size: 14px;
clear: both;
font-style: italic;
color: #fff;
margin-right: 20px;
}

#rec_icon {
float: left;
margin-top: 20px;
}

#menu {
width:100%;
float:right;
height:32px;
background:url("images/menu_bg.png") repeat-x;
}

#menu ul {
list-style-type:none;
}

#menu ul li {
float:right;
margin-right: 10px;
}

#menu ul li a {
display: block;
width: 128px;
text-align: center;
color: #000;
line-height: 32px;
text-decoration: none;
font-size: 14px;
text-shadow: 1px 1px 1px #fff;
}

#menu ul li a:hover {
background:url("images/menu_hover.png") no-repeat;
color:#fff;
text-shadow: 1px 1px 1px #000;
}

#our_services {
background:url("images/ourservices.png") no-repeat;
width:337px;
height:216px;
margin-top: 20px;
float:right;
}

#our_services ul {
list-style-type: none;
margin-top: 57px;
margin-right: 45px;
}

#our_services ul li {
line-height: 35px;
}

#our_services ul li a {
color:#fff;
font-size:14px;
text-decoration:none;
}

#links {
background:url("images/links.png") no-repeat;
width:334px;
height:385px;
float:right;
margin-top: 20px;
}

#links ul {
margin-top: 65px;
margin-right: 6px;
list-style-position: inside;
color: #fff;
font-size: 13px;
}

#links li {
width: 302px;
height: 48px;
line-height: 48px;
padding-right: 20px;
margin-top: 2px;
}

#links ul li a {
color: #fff;
font-size: 15px;
text-decoration: none;
text-shadow: 1px 1px 0px #000;
}

#links ul li:hover {
background:url("images/links_hover.png") no-repeat;
}

#links ul li:hover a {
color:#000;
text-shadow: 1px 1px 0px #fff;
}

#rightSide {
width:340px;
float:right;
}

#footer_bg {
background:url("images/footer_bg.png") repeat-x;
width:100%;
height:102px;
float:right;
margin-top:20px;
}

#footer {
background:url("images/footer.png") no-repeat;
width:935px;
height:102px;
float:right;
}

#footer span {
font-size: 13px;
float: right;
font-family: tahoma;
margin-top: 21px;
margin-right: 15px;
}

#footer span a {
font-size:13px;
font-family:tahoma;
color:#000;
}

#footer p {
font-size: 13px;
float: left;
font-family: tahoma;
margin-left: 34px;
margin-top: 21px;
}

#about_services {
background:url("images/about_services_bg.png") repeat-y;
width:555px;
height:100%;
float:right;
margin-top: 50px;
margin-right: 20px;
}

#about_services_title {
background:url("images/about_services_title.png") no-repeat;
width:554px;
height:102px;
float:right;
margin-top: -32px;
}

#about_services_titles {
background: url("images/about_services_titles_bg.png") repeat-x;
width: 523px;
height: 33px;
float: right;
margin-top: -2px;
margin-right: 16px;
border-radius: 0 0 3px 3px;
}

#about_services_titles span {
height: 33px;
line-height: 33px;
width: 171px;
text-align: center;
display: inline-block;
}

#about_services_titles span a {
text-decoration:none;
color:#000;
font-weight:bold;
font-size: 13px;
font-family: tahoma;
}

#page_block {
width: 578px;
float: right;
background-color: #fff;
margin-top: 20px;
border: 1px solid #cecece;
border-radius: 5px;
padding-bottom: 15px;
}

#page_block_content {
padding: 0px 10px 10px 10px;
font-size:14px;
width:96%;
float:right;
}

#page_block_content h1 {
font-size:22px;
}

#page_block_content p {
padding-top:10px;
font-size:13px;
}

#page_block_content a {
color:#6c6c6c;
font-size:13px;
}

#page_block > p {
color: #6c6c6c;
font-size: 14px;
text-align: center;
padding: 10px;
float: right;
width: 96%;
}

#page_title {
background: url("images/page_title.png") no-repeat;
width: 578px;
height: 99px;
float: right;
text-align: center;
line-height: 75px;
font-size: 40px;
color: #064576;
text-shadow: 1px 1px 1px #25f7ff;
}

#form_block {
font-size: 14px;
width: 490px;
float: right;
margin-right: 30px;
margin-top: 15px;
}

.tableClear {
width:100%;
clear:both;
margin-top: 5px;
}

.tableClear > span {
width: 180px;
text-align: center;
float: right;
}

.tableClear > span span {
color:red;
padding-left: 5px;
}

#form_block input[type=text] {
border: 1px solid #ccc;
width: 190px;
height: 19px;
font-size: 13px;
padding: 0 5px;
}

#form_block textarea {
border: 1px solid #ccc;
width: 290px;
height: 110px;
resize: vertical;
font-size: 13px;
padding: 5px;
}

#form_block select {
border: 1px solid #ccc;
width: 200px;
font-size: 13px;
}

#form_block input[type=submit] {
background: url("images/submit.png") no-repeat;
width: 131px;
height: 53px;
cursor: pointer;
float: left;
margin-top: 15px;
}

.about_content {
width: 185px;
float: right;
text-align: center;
margin-top:10px;
}

.about_content p {
font-size: 13px;
padding: 0 5px;
height: 300px;
}

.about_content > a {
background: url("images/about_button.png") repeat-x;
width: 100%;
height: 26px;
color: #fff;
float: right;
font-size: 14px;
line-height: 26px;
text-decoration: none;
margin-top:10px;
}

.about_content > a:hover {
background: url("images/about_hover_button.png") no-repeat;
}

#works_block {
margin-top: 20px;
float: right;
width: 590px;
}

#works_title {
background: url("images/works_title.png") no-repeat scroll 0 0 transparent;
float: left;
height: 31px;
margin-left: 50px;
width: 501px;
}

#works_title a {
color: #FFFFFF;
float: right;
font-size: 15px;
line-height: 31px;
margin-right: 100px;
text-decoration: none;
text-shadow: 1px 1px 1px #006287;
}

#works_title a:hover {
text-decoration:underline;
}

#works_title a:last-child {
margin-right: 190px;
}

.work_block {
float: right;
margin-right: 40px;
margin-top: 20px;
width: 232px;
}

.work_title {
background: url("images/work_title_bg.png") no-repeat scroll 0 0 transparent;
color: #595959;
float: right;
font-size: 14px;
height: 31px;
line-height: 31px;
text-align: center;
text-shadow: 1px 1px 1px #FFFFFF;
width: 232px;
}

.work_block img {
width:232px;
height:158px;
}

#contact_block {
color: #008AFF;
font-size: 14px;
line-height: 33px;
}

#contact_block input[type=text] {
background: url("images/contact_form_input.png") repeat-x scroll 0 0 transparent;
border: 1px solid #C7C7C7;
border-radius: 5px 5px 5px 5px;
font-size: 14px;
height: 33px;
padding: 0 5px;
width: 170px;
color:#979797;
}

#contact_block textarea {
background: url("images/contact_form_input.png") repeat-x scroll 0 0 #D5D5D5;
border: 1px solid #C7C7C7;
border-radius: 5px 5px 5px 5px;
color: #979797;
font-size: 14px;
height: 100px;
padding: 5px;
resize: none;
width: 170px;
}

#contact_block input[type=submit] {
background: url("images/submit.png") no-repeat;
width: 131px;
height: 53px;
cursor: pointer;
float: left;
margin-top: 15px;
margin-left: 200px;
}

#contactRightSide {
width: 50%;
float:right;
}

#contact_block .tableClear span {
width: 80px;
}

#contactLeftSide {
float:right;
width:50%;
}

.recBlock {
width: 96%;
float: right;
border-bottom: 1px dashed #ccc;
font-size: 13px;
padding: 10px;
}

.recBlock ul li {
list-style-position: inside;
}

.recBlock span {
font-weight:bold;
font-size: 15px;
}

.recBlock ul li a {
color: #000;
}

.recBlock ul {
margin-top:5px;
}

a#addRecc {
float: left;
margin-left: 20px;
font-size: 13px;
color: #538209;
font-weight: bold;
font-family: tahoma;
}

#sites_block {
background: url("images/sites_block_bg.png") no-repeat;
width: 456px;
height: 312px;
float: right;
margin-top: 20px;
margin-right: 50px;
}

#sites_block_url {
color: #fff;
font-size: 13px;
text-decoration: none;
float: right;
margin-top: 40px;
margin-right: 130px;
}

#sites_block_url:hover {
text-decoration:underline;
}

#sites_block form {
width:100%;
float:right;
}

#sites_block input[type=text] {
border: 1px solid #ccc;
width: 130px;
height: 21px;
font-size: 13px;
padding: 0 5px;
float: right;
margin-right: 8px;
line-height: 22px;
}

#sites_block textarea {
border: 1px solid #ccc;
width: 280px;
height: 110px;
resize: vertical;
font-size: 13px;
padding: 5px;
margin-right: 8px;
margin-top: 10px;
}

#sites_block input[type=submit] {
background: url("images/submit.png") no-repeat;
width: 131px;
height: 53px;
cursor: pointer;
float: left;
margin-top: 70px;
margin-left: 10px;
}

#sites_block p {
width: 90%;
margin-right: 5%;
font-family: tahoma;
float: right;
margin-top: 90px;
font-size: 13px;
text-align: center;
margin-bottom: 10px;
}

#more_info {
float: right;
font-size: 13px;
border: 1px dashed #000;
padding: 5px;
margin-top: 10px;
margin-right: 35px;
width: 500px;
text-align:center;
}


#worksPages {
width: 90%;
float: right;
margin-right: 35px;
margin-top: 8px;
}

#worksPages ul {

}

#worksPages ul li {
margin-top: 7px;
list-style-type: none;
float: right;
margin-right: 8px;
background-color: #1787D4;
width: 23px;
height: 23px;
text-align: center;
border: 2px solid #86B736;
border-radius: 5px;
line-height: 23px;
}

#worksPages ul li a {
color:#fff;
text-decoration: none;
font-size: 14px;
font-family: tahoma;
}

#worksPages ul li a:hover {
text-decoration:underline;
}